/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "1D3-NZ-63p"; */
"1D3-NZ-63p.title" = "Versionshinweise";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "1OR-Ee-RLT"; */
"1OR-Ee-RLT.title" = "Kursiv";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1oY-H0-kBX"; */
"1oY-H0-kBX.title" = "Suchen";

/* Class = "NSMenu"; title = "Share"; ObjectID = "1pH-h0-RbH"; */
"1pH-h0-RbH.title" = "Teilen";

/* Class = "NSMenuItem"; title = "Hide Projects"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Projekte ausblenden";

/* Class = "NSMenuItem"; title = "Agenda"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Agenda";

/* Class = "NSMenuItem"; title = "Table of Contents"; ObjectID = "2aN-BB-Sgi"; */
"2aN-BB-Sgi.title" = "Inhaltsverzeichnis";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Veränderungen";

/* Class = "NSMenuItem"; title = "Find in All Projects"; ObjectID = "2pW-vZ-l1P"; */
"2pW-vZ-l1P.title" = "Finden in allen Projekten";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Rechtschreibung";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Spracheingabe";

/* Class = "NSMenuItem"; title = "Attach File…"; ObjectID = "3Uv-oP-7z2"; */
"3Uv-oP-7z2.title" = "Datei anfügen …";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "3wa-zp-9oB"; */
"3wa-zp-9oB.title" = "Exportieren";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "4PP-ue-19g"; */
"4PP-ue-19g.title" = "Schriftlinie";

/* Class = "NSMenuItem"; title = "Quit Agenda"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Agenda beenden";

/* Class = "NSMenuItem"; title = "Mark as Starred"; ObjectID = "4Yy-Tg-soY"; */
"4Yy-Tg-soY.title" = "Mit \"Stern\" markieren";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "5bi-KL-e5m"; */
"5bi-KL-e5m.title" = "Auf neue Version prüfen …";

/* Class = "NSMenuItem"; title = "About Agenda"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Über Agenda";

/* Class = "NSMenu"; title = "Import"; ObjectID = "5la-GW-ZwQ"; */
"5la-GW-ZwQ.title" = "Importieren";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "7ag-MU-v1l"; */
"7ag-MU-v1l.title" = "Fett";

/* Class = "NSMenuItem"; title = "Checklist"; ObjectID = "7aS-bn-JUX"; */
"7aS-bn-JUX.title" = "Checkliste";

/* Class = "NSMenuItem"; title = "Make into Footnote"; ObjectID = "7Hq-kv-NNX"; */
"7Hq-kv-NNX.title" = "In Fußnote umwandeln";

/* Class = "NSMenuItem"; title = "Expand All"; ObjectID = "7zN-PJ-bpv"; */
"7zN-PJ-bpv.title" = "Alle Notizen ausklappen";

/* Class = "NSMenuItem"; title = "Assign Date…"; ObjectID = "8sp-62-56c"; */
"8sp-62-56c.title" = "Datum zuweisen …";

/* Class = "NSMenuItem"; title = "Make Tag"; ObjectID = "8Yx-v5-UeQ"; */
"8Yx-v5-UeQ.title" = "Tag (Markierung) erstellen";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "9bq-qR-gDt"; */
"9bq-qR-gDt.title" = "In den Papierkorb verschieben";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Ersetzungen";

/* Class = "NSMenuItem"; title = "Premium Features"; ObjectID = "9k9-v1-n26"; */
"9k9-v1-n26.title" = "Premium-Funktionen";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Intelligentes Kopieren/Einsetzen";

/* Class = "NSMenuItem"; title = "Previous Day"; ObjectID = "10Y-9b-Xik"; */
"10Y-9b-Xik.title" = "Voriger Tag";

/* Class = "NSMenuItem"; title = "Reset Warnings…"; ObjectID = "17E-it-Xak"; */
"17E-it-Xak.title" = "Warnungen zurücksetzen …";

/* Class = "NSMenuItem"; title = "Sub-Heading"; ObjectID = "33W-8u-F8K"; */
"33W-8u-F8K.title" = "Untertitel";

/* Class = "NSMenuItem"; title = "Enable Sharing Extension…"; ObjectID = "75w-78-R4Y"; */
"75w-78-R4Y.title" = "Teilen-Erweiterung aktivieren …";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Rechtschreibung automatisch korrigieren";

/* Class = "NSMenuItem"; title = "Take Notes"; ObjectID = "938-1Z-9n6"; */
"938-1Z-9n6.title" = "Notiere ";

/* Class = "NSMenuItem"; title = "Agenda Link"; ObjectID = "a0Q-gi-hP9"; */
"a0Q-gi-hP9.title" = "Agenda-Verknüpfung";

/* Class = "NSMenuItem"; title = "Before First Note"; ObjectID = "aAC-x1-KID"; */
"aAC-x1-KID.title" = "Vor der ersten Notiz";

/* Class = "NSMenuItem"; title = "Import"; ObjectID = "AiN-mk-Y0W"; */
"AiN-mk-Y0W.title" = "Importieren";

/* Class = "NSMenuItem"; title = "Premium Features Overview"; ObjectID = "AKh-BH-WZj"; */
"AKh-BH-WZj.title" = "Übersicht über Premium-Funktionen";

/* Class = "NSMenuItem"; title = "Body Text"; ObjectID = "AKQ-25-1zb"; */
"AKQ-25-1zb.title" = "Textkörper";

/* Class = "NSMenuItem"; title = "Cut Unchecked"; ObjectID = "al5-Nk-uQl"; */
"al5-Nk-uQl.title" = "Unerledigte ausschneiden";

/* Class = "NSMenu"; title = "Add New Note from Template"; ObjectID = "apQ-4W-rFg"; */
"apQ-4W-rFg.title" = "Neue Notiz aus Vorlage hinzufügen";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Drucken …";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Dashed List"; ObjectID = "AvJ-yN-9db"; */
"AvJ-yN-9db.title" = "Gestrichelte Liste";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Hauptmenü";

/* Class = "NSMenuItem"; title = "Copy Unchecked"; ObjectID = "bDa-bz-lIT"; */
"bDa-bz-lIT.title" = "Unerledigte kopieren";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Mark as On the Agenda"; ObjectID = "Bk3-2f-ZLq"; */
"Bk3-2f-ZLq.title" = "Markiere als \"Auf der Agenda\"";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Einstellungen …";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "bqt-dd-OEZ"; */
"bqt-dd-OEZ.title" = "Fehler beheben";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "BTB-x7-EdZ"; */
"BTB-x7-EdZ.title" = "Hauptfenster";

/* Class = "NSMenuItem"; title = "Create and Use Templates and Actions"; ObjectID = "BTx-UI-umg"; */
"BTx-UI-umg.title" = "Vorlagen und Aktionen erstellen und anwenden";

/* Class = "NSMenuItem"; title = "Move Checked to Bottom"; ObjectID = "C4J-2t-4cE"; */
"C4J-2t-4cE.title" = "Erledigte Einträge an Ende verschieben";

/* Class = "NSMenu"; title = "Lists"; ObjectID = "c5Z-5y-ZbO"; */
"c5Z-5y-ZbO.title" = "Listen";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Änderungen";

/* Class = "NSMenuItem"; title = "Get Organized"; ObjectID = "cGQ-fq-Z7E"; */
"cGQ-fq-Z7E.title" = "Organisiere Dich";

/* Class = "NSMenuItem"; title = "Move Text Up"; ObjectID = "chc-rT-PT0"; */
"chc-rT-PT0.title" = "Text nach oben bewegen";

/* Class = "NSMenuItem"; title = "Expand"; ObjectID = "cKO-T3-8DR"; */
"cKO-T3-8DR.title" = "Ausklappen";

/* Class = "NSMenuItem"; title = "Welcome Tour"; ObjectID = "CsS-7o-8X6"; */
"CsS-7o-8X6.title" = "Willkommens-Rundgang";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Intelligente Verknüpfungen";

/* Class = "NSMenu"; title = "Indentation"; ObjectID = "Czf-Wq-oXp"; */
"Czf-Wq-oXp.title" = "Einzug";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Kleinschreiben";

/* Class = "NSMenuItem"; title = "Use Standard Size"; ObjectID = "dba-Dz-Hj5"; */
"dba-Dz-Hj5.title" = "Standardgrösse verwenden";

/* Class = "NSMenuItem"; title = "Add New Note"; ObjectID = "Dfn-Yi-TQ6"; */
"Dfn-Yi-TQ6.title" = "Neue Notiz hinzufügen";

/* Class = "NSMenuItem"; title = "Go to Selected"; ObjectID = "dGb-zg-EyO"; */
"dGb-zg-EyO.title" = "Gehe zu Auswahl";

/* Class = "NSMenuItem"; title = "Text Size"; ObjectID = "DgL-QG-zxS"; */
"DgL-QG-zxS.title" = "Textgrösse";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "Dlz-au-LBQ"; */
"Dlz-au-LBQ.title" = "Tiefgestellt";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Schliessen";

/* Class = "NSMenuItem"; title = "Markdown"; ObjectID = "dwI-Ob-yMq"; */
"dwI-Ob-yMq.title" = "Markdown";

/* Class = "NSMenuItem"; title = "Get All Premium Features"; ObjectID = "e6B-VG-hCa"; */
"e6B-VG-hCa.title" = "Hole Dir alle Premium-Funktionen";

/* Class = "NSMenuItem"; title = "Markdown Cheat Sheet"; ObjectID = "egp-c9-0Vp"; */
"egp-c9-0Vp.title" = "Markdown-Spickzettel";

/* Class = "NSMenuItem"; title = "Increase Size"; ObjectID = "egZ-Tj-j9B"; */
"egZ-Tj-j9B.title" = "Vergrössern";

/* Class = "NSMenu"; title = "Export"; ObjectID = "ERE-l3-zb5"; */
"ERE-l3-zb5.title" = "Export";

/* Class = "NSMenuItem"; title = "Collapse"; ObjectID = "eVw-EZ-TcU"; */
"eVw-EZ-TcU.title" = "Einklappen";

/* Class = "NSMenu"; title = "Sort Notes by"; ObjectID = "eYy-kz-qZh"; */
"eYy-kz-qZh.title" = "Sortiere Notizen nach";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Hilfe";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Ersetzungen";

/* Class = "NSMenuItem"; title = "Agenda Community"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Agenda-Community";

/* Class = "NSMenuItem"; title = "Next Day"; ObjectID = "Fks-1o-Uf1"; */
"Fks-1o-Uf1.title" = "Nächster Tag";

/* Class = "NSMenu"; title = "Move To"; ObjectID = "fre-RL-SyL"; */
"fre-RL-SyL.title" = "Verschieben nach";

/* Class = "NSMenu"; title = "Link To"; ObjectID = "FVJ-0F-mW3"; */
"FVJ-0F-mW3.title" = "Verknüpfen mit";

/* Class = "NSMenuItem"; title = "Heading"; ObjectID = "fyQ-R6-GDI"; */
"fyQ-R6-GDI.title" = "Überschrift";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "fZa-QY-vhA"; */
"fZa-QY-vhA.title" = "Fehlerbehebung";

/* Class = "NSMenuItem"; title = "Note"; ObjectID = "gcs-ag-mA2"; */
"gcs-ag-mA2.title" = "Notiz";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "Format";

/* Class = "NSMenuItem"; title = "Unlink Calendar Event"; ObjectID = "ghj-2V-ov4"; */
"ghj-2V-ov4.title" = "Verknüpfung zu Kalenderereignis aufheben";

/* Class = "NSMenuItem"; title = "Enlarge Spacing"; ObjectID = "gOh-E8-54I"; */
"gOh-E8-54I.title" = "Abstand vergrössern";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Einsetzen";

/* Class = "NSMenuItem"; title = "New Project in Category"; ObjectID = "h1N-x1-8wH"; */
"h1N-x1-8wH.title" = "Neues Projekt in Kategorie";

/* Class = "NSMenuItem"; title = "Lists"; ObjectID = "h2f-ug-R05"; */
"h2f-ug-R05.title" = "Listen";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Anzeige";

/* Class = "NSMenuItem"; title = "Share, Import, Export, and Print"; ObjectID = "H40-bY-9zP"; */
"H40-bY-9zP.title" = "Teilen, Importieren, Exportieren und Drucken";

/* Class = "NSMenuItem"; title = "Show Calendar Date…"; ObjectID = "hDW-WJ-3Ct"; */
"hDW-WJ-3Ct.title" = "Kalenderdatum anzeigen …";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Rechtschreibung und Grammatik anzeigen";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Text ersetzen";

/* Class = "NSMenuItem"; title = "Before Previous Note"; ObjectID = "Hhk-8O-3Lj"; */
"Hhk-8O-3Lj.title" = "Vor vorheriger Notiz";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Intelligente Anführungszeichen";

/* Class = "NSMenuItem"; title = "Mark as Done"; ObjectID = "hQs-Tm-tla"; */
"hQs-Tm-tla.title" = "Als \"Erledigt\" markieren";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Anzeige";

/* Class = "NSMenuItem"; title = "Automate Agenda"; ObjectID = "HYZ-7I-MZP"; */
"HYZ-7I-MZP.title" = "Agenda automatisieren";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Dokument jetzt prüfen";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Ibe-YU-jwY"; */
"Ibe-YU-jwY.title" = "Suchen …";

/* Class = "NSMenuItem"; title = "Decrease"; ObjectID = "iEw-Tx-yml"; */
"iEw-Tx-yml.title" = "Verkleinern";

/* Class = "NSMenu"; title = "New Project in Category"; ObjectID = "IFO-CY-gdf"; */
"IFO-CY-gdf.title" = "Neues Projekt in Kategorie";

/* Class = "NSMenuItem"; title = "Template Manager"; ObjectID = "IL6-7X-kFa"; */
"IL6-7X-kFa.title" = "Vorlagen-Manager";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "ilB-J7-bnz"; */
"ilB-J7-bnz.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Add New Note After Selected Note"; ObjectID = "IM7-ah-tpK"; */
"IM7-ah-tpK.title" = "Nach der ausgewählten Notiz eine neue Notiz hinzufügen";

/* Class = "NSMenuItem"; title = "Remove Assigned Date"; ObjectID = "iug-r4-OMC"; */
"iug-r4-OMC.title" = "Zugewiesenes Datum entfernen";

/* Class = "NSMenuItem"; title = "Preformatted"; ObjectID = "iwh-p8-Tyq"; */
"iwh-p8-Tyq.title" = "Vorformatiert";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "jHa-t4-xBu"; */
"jHa-t4-xBu.title" = "Vorherige finden";

/* Class = "NSMenuItem"; title = "Go Back"; ObjectID = "Jn1-cA-oS7"; */
"Jn1-cA-oS7.title" = "Zurück";

/* Class = "NSMenuItem"; title = "Checklist"; ObjectID = "jvK-Ho-jwx"; */
"jvK-Ho-jwx.title" = "Checkliste";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Format";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Sperren";

/* Class = "NSMenuItem"; title = "Go Forward"; ObjectID = "KCu-rr-Ep3"; */
"KCu-rr-Ep3.title" = "Vorwärts";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Alles einblenden";

/* Class = "NSMenuItem"; title = "How To…"; ObjectID = "kDt-gX-Di5"; */
"kDt-gX-Di5.title" = "Wie man …";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "kyI-Wr-ZiR"; */
"kyI-Wr-ZiR.title" = "Suchen und Ersetzen …";

/* Class = "NSMenuItem"; title = "New Subcategory From Selection…"; ObjectID = "LAw-4i-P4g"; */
"LAw-4i-P4g.title" = "Neue Unterkategorie von Auswahl erstellen …";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "lNM-bX-81b"; */
"lNM-bX-81b.title" = "Artikel";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "lUG-Lg-rdf"; */
"lUG-Lg-rdf.title" = "Artikel";

/* Class = "NSMenu"; title = "Line Spacing"; ObjectID = "m0d-lI-a9B"; */
"m0d-lI-a9B.title" = "Zeilenabstand";

/* Class = "NSMenuItem"; title = "Enlarge Spacing"; ObjectID = "MdY-V1-eQ5"; */
"MdY-V1-eQ5.title" = "Vergrössern";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "mHP-XA-vVk"; */
"mHP-XA-vVk.title" = "Gehe zu Heute";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Rechtschreib- und Grammatikprüfung";

/* Class = "NSMenuItem"; title = "Add New Note from Template"; ObjectID = "ml2-HP-n4R"; */
"ml2-HP-n4R.title" = "Neue Notiz aus Vorlage hinzufügen";

/* Class = "NSMenuItem"; title = "Increase"; ObjectID = "mno-7r-qFO"; */
"mno-7r-qFO.title" = "Erhöhen";

/* Class = "NSMenuItem"; title = "HTML"; ObjectID = "mqe-qy-nf3"; */
"mqe-qy-nf3.title" = "HTML";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "Mr6-zT-0fa"; */
"Mr6-zT-0fa.title" = "Standard verwenden";

/* Class = "NSMenuItem"; title = "Sync Across Devices"; ObjectID = "mSN-Vc-D8h"; */
"mSN-Vc-D8h.title" = "Geräteübergreifend synchronisieren";

/* Class = "NSMenuItem"; title = "Add Attachments and Images"; ObjectID = "MTR-hW-lHq"; */
"MTR-hW-lHq.title" = "Anhänge und Bilder hinzufügen";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "N1z-bm-gPZ"; */
"N1z-bm-gPZ.title" = "Artikel";

/* Class = "NSMenuItem"; title = "Move Text Down"; ObjectID = "nb1-ul-NOp"; */
"nb1-ul-NOp.title" = "Text nach unten bewegen";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Stop Editing"; ObjectID = "nqu-cG-eaS"; */
"nqu-cG-eaS.title" = "Bearbeitung stoppen";

/* Class = "NSMenuItem"; title = "Line Spacing"; ObjectID = "NUZ-jK-Lnd"; */
"NUZ-jK-Lnd.title" = "Zeilenabstand";

/* Class = "NSMenuItem"; title = "Latest Date First"; ObjectID = "nyZ-Kb-lFx"; */
"nyZ-Kb-lFx.title" = "Spätestes Datum zuerst";

/* Class = "NSMenuItem"; title = "Search Through Notes"; ObjectID = "O7O-2g-gLD"; */
"O7O-2g-gLD.title" = "Durchsuche Notizen";

/* Class = "NSMenuItem"; title = "Add Web Link..."; ObjectID = "Ob4-v6-R2K"; */
"Ob4-v6-R2K.title" = "Weblink hinzufügen …";

/* Class = "NSMenuItem"; title = "Show Today's Calendar"; ObjectID = "oBH-45-rQL"; */
"oBH-45-rQL.title" = "Kalender Heute anzeigen";

/* Class = "NSMenuItem"; title = "Search Syntax Cheat Sheet"; ObjectID = "OFe-3i-Bwx"; */
"OFe-3i-Bwx.title" = "Durchsuche Syntax-Spickzettel";

/* Class = "NSMenuItem"; title = "Hide Agenda"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Agenda ausblenden";

/* Class = "NSMenu"; title = "Note"; ObjectID = "omi-HV-WdN"; */
"omi-HV-WdN.title" = "Notiz";

/* Class = "NSMenuItem"; title = "After Last Note"; ObjectID = "oMJ-fY-obo"; */
"oMJ-fY-obo.title" = "Nach letzter Notiz";

/* Class = "NSMenuItem"; title = "Earliest Date First"; ObjectID = "On6-nO-1wd"; */
"On6-nO-1wd.title" = "Frühestes Datum zuerst";

/* Class = "NSMenuItem"; title = "New Smart Overview from Search"; ObjectID = "onU-0c-GYi"; */
"onU-0c-GYi.title" = "Speichere die Suche als Intelligente Übersicht";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimieren";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Sprachausgabe stoppen";

/* Class = "NSMenuItem"; title = "Report an Issue…"; ObjectID = "p7c-pu-UyU"; */
"p7c-pu-UyU.title" = "Ein Problem melden …";

/* Class = "NSMenuItem"; title = "Mark All as Checked"; ObjectID = "p8X-CI-tre"; */
"p8X-CI-tre.title" = "Alle als \"Erledigt\" markieren";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "PAj-R8-Ds9"; */
"PAj-R8-Ds9.title" = "Unterstreichen";

/* Class = "NSMenuItem"; title = "Assign Dates, Events, and Reminders"; ObjectID = "pnF-F2-3Uy"; */
"pnF-F2-3Uy.title" = "Daten, Ereignisse und Erinnerungen zuweisen";

/* Class = "NSMenu"; title = "Copy As"; ObjectID = "poL-mk-gal"; */
"poL-mk-gal.title" = "Kopieren als";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "PYK-NP-B6R"; */
"PYK-NP-B6R.title" = "Weitersuchen (vorwärts)";

/* Class = "NSMenuItem"; title = "Give Feedback…"; ObjectID = "q1d-yi-inT"; */
"q1d-yi-inT.title" = "Feedback geben …";

/* Class = "NSMenuItem"; title = "Mark as Done Completely"; ObjectID = "Qam-4v-GpQ"; */
"Qam-4v-GpQ.title" = "Markieren als \"vollständig Erledigt\"";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Seite einrichten …";

/* Class = "NSMenuItem"; title = "Assign to Today"; ObjectID = "Qoc-LI-erd"; */
"Qoc-LI-erd.title" = "Zu Heute zuweisen";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "QqP-jg-gaR"; */
"QqP-jg-gaR.title" = "Papierkorb entleeren …";

/* Class = "NSMenuItem"; title = "Sort Notes by"; ObjectID = "QTw-2r-R4a"; */
"QTw-2r-R4a.title" = "Sortiere Notizen nach";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Überprüfung der Rechtschreibung während der Eingabe";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Intelligente Bindestriche";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Save as Template…"; ObjectID = "Rx9-sv-HrN"; */
"Rx9-sv-HrN.title" = "Als Vorlage speichern …";

/* Class = "NSMenuItem"; title = "Contact Us…"; ObjectID = "RZm-g6-sEm"; */
"RZm-g6-sEm.title" = "Kontaktiere uns …";

/* Class = "NSMenuItem"; title = "Decrease Size"; ObjectID = "Sdg-hK-Otk"; */
"Sdg-hK-Otk.title" = "Verkleinern";

/* Class = "NSMenuItem"; title = "Make Use of Agenda Widgets"; ObjectID = "SJN-dA-ahF"; */
"SJN-dA-ahF.title" = "Verwende Agenda-Widgets";

/* Class = "NSMenuItem"; title = "Reduce Spacing"; ObjectID = "SLh-aA-qlM"; */
"SLh-aA-qlM.title" = "Verkleinern";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "soe-K2-yT4"; */
"soe-K2-yT4.title" = "Teilen";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "sRL-yd-PLM"; */
"sRL-yd-PLM.title" = "Wechsel zu Auswahl";

/* Class = "NSMenuItem"; title = "Minor Heading"; ObjectID = "SrU-17-Yl1"; */
"SrU-17-Yl1.title" = "Kleiner Titel";

/* Class = "NSMenuItem"; title = "Assign Person"; ObjectID = "sUM-Ko-F5S"; */
"sUM-Ko-F5S.title" = "Person zuweisen";

/* Class = "NSMenuItem"; title = "Collapse All"; ObjectID = "syb-Cp-toc"; */
"syb-Cp-toc.title" = "Alle Notizen einklappen";

/* Class = "NSMenuItem"; title = "Numbered List"; ObjectID = "T0g-Re-tZ0"; */
"T0g-Re-tZ0.title" = "Nummerierte Liste";

/* Class = "NSMenuItem"; title = "Minor Sub-Heading"; ObjectID = "t6h-mw-Ye3"; */
"t6h-mw-Ye3.title" = "Kleiner Untertitel";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "T7N-qv-eeM"; */
"T7N-qv-eeM.title" = "Hochgestellt";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Use Standard Spacing"; ObjectID = "Tev-vw-QVU"; */
"Tev-vw-QVU.title" = "Standardabstand verwenden";

/* Class = "NSMenuItem"; title = "Report an Issue…"; ObjectID = "tEZ-zk-tJf"; */
"tEZ-zk-tJf.title" = "Ein Problem melden …";

/* Class = "NSMenuItem"; title = "The Basics"; ObjectID = "TmI-xa-Tnz"; */
"TmI-xa-Tnz.title" = "Die Grundlagen";

/* Class = "NSMenuItem"; title = "New Category…"; ObjectID = "tpO-Io-fON"; */
"tpO-Io-fON.title" = "Neue Kategorie …";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Datenerkennung";

/* Class = "NSMenuItem"; title = "New Project…"; ObjectID = "Uad-Gp-IJU"; */
"Uad-Gp-IJU.title" = "Neues Projekt …";

/* Class = "NSMenuItem"; title = "Indentation"; ObjectID = "uBb-Qk-0lL"; */
"uBb-Qk-0lL.title" = "Einzug";

/* Class = "NSMenu"; title = "Checklist"; ObjectID = "uEF-l9-AKm"; */
"uEF-l9-AKm.title" = "Checkliste";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Großschreibung";

/* Class = "NSMenuItem"; title = "On the Agenda"; ObjectID = "uJm-RJ-Bar"; */
"uJm-RJ-Bar.title" = "Auf der Agenda";

/* Class = "NSMenu"; title = "Agenda"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Agenda";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Increase Size"; ObjectID = "uze-am-QIN"; */
"uze-am-QIN.title" = "Vergrössern";

/* Class = "NSMenu"; title = "Style"; ObjectID = "uzg-Zp-vvi"; */
"uzg-Zp-vvi.title" = "Stil";

/* Class = "NSMenuItem"; title = "Copy As"; ObjectID = "vAp-kP-aum"; */
"vAp-kP-aum.title" = "Kopieren als";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Today"; ObjectID = "vGI-Mp-YXd"; */
"vGI-Mp-YXd.title" = "Heute";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Großschreiben";

/* Class = "NSMenuItem"; title = "Project List"; ObjectID = "Vn7-ni-ig0"; */
"Vn7-ni-ig0.title" = "Projekt Liste";

/* Class = "NSMenuItem"; title = "Archive Project"; ObjectID = "w6a-s3-zHy"; */
"w6a-s3-zHy.title" = "Projekt archivieren";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Einsetzen und Stil anpassen";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "WEz-XY-9XQ"; */
"WEz-XY-9XQ.title" = "Tastaturkürzel";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "wF7-pJ-7Wr"; */
"wF7-pJ-7Wr.title" = "Auswahl für Suche übernehmen";

/* Class = "NSMenuItem"; title = "Hide Related"; ObjectID = "whB-dg-SOS"; */
"whB-dg-SOS.title" = "Inspektor ausblenden";

/* Class = "NSMenuItem"; title = "Use Tags, People, Actions, Links, and Lists"; ObjectID = "WhN-ZS-9JV"; */
"WhN-ZS-9JV.title" = "Verwende Tags, Personen, Aktionen, Verknüpfungen und Listen";

/* Class = "NSMenuItem"; title = "Get Agenda for iOS"; ObjectID = "WJf-Rb-6A9"; */
"WJf-Rb-6A9.title" = "Hole Dir Agenda für iOS";

/* Class = "NSMenuItem"; title = "Move To"; ObjectID = "wnP-OL-Wkh"; */
"wnP-OL-Wkh.title" = "Verschieben nach";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "Wnw-1E-ANQ"; */
"Wnw-1E-ANQ.title" = "Durchstreichen";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Link To"; ObjectID = "wqL-3z-H5i"; */
"wqL-3z-H5i.title" = "Verknüpfen mit";

/* Class = "NSMenuItem"; title = "Style"; ObjectID = "x1L-PE-nht"; */
"x1L-PE-nht.title" = "Stil";

/* Class = "NSMenuItem"; title = "Navigate Your Projects"; ObjectID = "X1N-Hz-x6B"; */
"X1N-Hz-x6B.title" = "Navigiere durch Deine Projekte";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Mark as Checked"; ObjectID = "X7e-Os-ET1"; */
"X7e-Os-ET1.title" = "Als \"Erledigt\" markieren";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "xc7-da-zAg"; */
"xc7-da-zAg.title" = "Vollbildmodus";

/* Class = "NSMenuItem"; title = "Join Newsletter…"; ObjectID = "Xf4-4z-2XL"; */
"Xf4-4z-2XL.title" = "Newsletter abonnieren …";

/* Class = "NSMenu"; title = "Text Size"; ObjectID = "xfy-7g-e1L"; */
"xfy-7g-e1L.title" = "Textgrösse";

/* Class = "NSMenuItem"; title = "Fixed Width"; ObjectID = "xhJ-eI-pt8"; */
"xhJ-eI-pt8.title" = "Feste Breite";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Spracheingabe";

/* Class = "NSMenuItem"; title = "Get Started"; ObjectID = "y3x-k4-5cm"; */
"y3x-k4-5cm.title" = "Loslegen";

/* Class = "NSMenu"; title = "How To…"; ObjectID = "YCb-23-7Pa"; */
"YCb-23-7Pa.title" = "Wie man …";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Sprachausgabe starten";

/* Class = "NSMenuItem"; title = "After Next Note"; ObjectID = "yo9-ln-hg7"; */
"yo9-ln-hg7.title" = "Nach nächster Notiz";

/* Class = "NSMenuItem"; title = "Pin to Top "; ObjectID = "YPA-pb-GMY"; */
"YPA-pb-GMY.title" = "Oben anheften";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Ersetzungen einblenden";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "ZDG-YT-3CS"; */
"ZDG-YT-3CS.title" = "Schriftlinie";

/* Class = "NSMenuItem"; title = "Print Selected Notes…"; ObjectID = "ZdN-9w-jTq"; */
"ZdN-9w-jTq.title" = "Drucke ausgewählte Notizen …";

/* Class = "NSMenuItem"; title = "Add Reminder"; ObjectID = "zOf-we-HBJ"; */
"zOf-we-HBJ.title" = "Erinnerung hinzufügen";

